MISSINdevelopersLog in

API reference

IncentiveRuleUnresolvedRecipientCount

How many recipients of one incentive rule could not be resolved to a… Read access, incentives toolset, MCP tool get_incentive_rule_unresolved_recipient_count.

How many recipients of one incentive rule could not be resolved to a customer.

Access: Read

Variables

VariableTypeRequiredAcceptsDescription
ruleIdUUID!yes

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"IncentiveRuleUnresolvedRecipientCount","variables":{"ruleId":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"978d33a1e47232666677ea1cbaa76b894055613605c07c660a15e05098b8776c"}}}'

Document

graphql
query IncentiveRuleUnresolvedRecipientCount($ruleId: UUID!) { __typename incentiveRuleUnresolvedRecipientCount(ruleId: $ruleId) { __typename count userErrors { __typename code field message } } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.